[SymbolMap]
;generated by def2ini
;Copyright 2000  TechnoTrend Systemtechnik GmbH
IDOK=1
IDCANCEL=2
IDABORT=3
IDRETRY=4
IDIGNORE=5
IDYES=6
IDNO=7
IDCLOSE=8
IDHELP=9
IDM_ABOUTBOX=16
IDD_ABOUTBOX=100
IDS_ABOUTBOX=101
IDD_DRIVERSETUP_DIALOG=102
IDS_STATE=102
IDS_NETWORK=103
IDS_PRODUCT=104
IDS_MB_TITLE_MCE=105
IDS_MB_MCE=106
IDS_MB_INSTALL_FAIL=107
IDS_MB_INSTALL_OK=108
IDS_MB_INSTALL_OK_REBOOT=109
IDS_MB_NO_DEVICE=110
IDS_MB_TITLE_NET=111
IDS_MB_NET=112
IDS_INFO_INSTALL=113
IDS_INFO_INTRO=114
IDS_ST_INSTALLED=115
IDS_ST_NOT_INSTALLED=116
IDS_ST_DISABLED=117
IDS_ST_ERROR=118
IDS_ST_NOT_READY=119
IDS_NOT_RUN=120
IDS_NO_DRIVER_FILES=121
IDS_REBOOT=122
IDR_MAINFRAME=128
IDD_PROGRESS=129
IDD_FRAMEOWNER=130
IDB_OLD=131
IDB_BDA=132
IDI_ATTENTION=133
IDI_INFO=134
IDR_MENU_LANGUAGE=135
IDC_RADIO_USB2BDA=1000
IDC_RADIO_USB2=1001
IDC_BUTTON_INSTALL=1002
IDC_RADIO_USBIR=1003
IDC_RADIO_PCI2BDA=1004
IDC_RADIO_PCI3BDA=1005
IDC_RADIO_PCI2=1006
IDC_RADIO_TEST=1007
IDC_BUTTON_RESCAN=1008
IDC_BUTTON_DEVMGR=1009
IDC_PROGRESS1=1009
IDC_RADIO_HEP=1010
IDC_RADIO_HEPKS=1011
IDC_RADIO_STB=1012
IDC_RADIO_USB=1013
IDC_EDIT_HWID=1014
IDC_BUTTON_INST_BDA=1015
IDC_BUTTON_INST_OLD=1016
IDC_BUTTON_INFO=1019
IDC_BUTTON_ATTENTION=1020
IDC_LIST_DEVICES=1021
IDC_BUTTON_REMOVE=1022
IDC_TXT_SELECT_PRODUCT=1025
IDC_CHECK_NETWORK=1027
IDC_BUTTON_INSTALL_BDA_NET=1028
IDC_EDIT1=1029
IDC_TXT_INTRO=1030
IDC_TXT_INSTALL=1031
IDC_BUTTON_LANGUAGE=1032
IDC_INFO=1033
ID_LS_L1=40001
ID_LS_L2=40002
ID_LS_L3=40003
ID_LS_L4=40004
ID_LS_L5=40005
ID_LS_L6=40006
ID_LS_L7=40007
ID_LS_L8=40008
ID_LS_L9=40009
ID_LS_L10=40010
_APS_NEXT_RESOURCE_VALUE=136
_APS_NEXT_COMMAND_VALUE=40011
_APS_NEXT_CONTROL_VALUE=1034
_APS_NEXT_SYMED_VALUE=101
